List lesson performance for a product

GET/reports/lessons

Returns performance metrics for each lesson of the product identified by product_id, which is required.

AuthorizationBearer <token>

Autonomous mode: the API credential secret, sent as a bearer token. Credential secrets are identified by a fixed prefix.

In: header

Query Parameters

product_id*string
limit?integer
Range1 <= value <= 200
cursor?string
sort?string

Value in

  • "id"
  • "-id"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/reports/lessons?product_id=string"
{  "data": [    {      "object": "report_row",      "report": "string"    }  ],  "page": {    "limit": 1,    "next_cursor": "string",    "prev_cursor": "string"  }}